LINUX.ORG.RU

установка пакетов


0

0

Помогите пожалуйста разобратся с установкой пакетов. На убунте при установки пакетов .deb выдаёт Error: Dependency is not satisfiable: libapt-inst-libc6.9-6-1.1 . При попытке чтото установить через software center выходит облом, там не появляется кнопка setup. А tar я есчё не научился устанавливать, кому не лень может и про это рассказать. Помогите жертве вантуса.

Re: установка пакетов

А еще ты не научился приводить полный вывод команд.

Проблема: у тебя уже что-то сломано, какой=то пакет хочет, чтобы был установлен некий libapt-inst-libc6.9-6-1.1, а его почему-то нет, причем в природе.

Запусти synaptic или aptitude и разберись.

Про «установить что-либо из tar» просто даже и не помышляй, пока с пакетной системой своей не разобрался.

t184256 ★★★★★ ()

А Вы не deb ставьте, а synaptic используйте.

AITap ★★★★★ ()
Ответ на: комментарий от pojlnik

aptitude search ключевые слова
sudio aptitude install имя_пакета

AITap ★★★★★ ()
Ответ на: комментарий от pojlnik

> Это про deb.А расположение пакета как он определит?
Неправильно, он сам скачает пакет (вместе с зависимостями) из интернета. Для deb нужно sudo dpkg -i.

Переустановка дестриба всё исправила.

Windows-way. Зря.

Пора с тарами разбираться

Тогда сначала поставьте checkinstall и разберитесь в нём. Иначе система снова поломается, причём очень скоро.

AITap ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.